# XQilla DOM3 API Documentation

# xqilla-dom3.hpp File Reference

`#include <xqilla/dom-api/XQillaExpression.hpp>`
`#include <xqilla/dom-api/XPath2Result.hpp>`
`#include <xqilla/dom-api/XQillaNSResolver.hpp>`
`#include <xqilla/exceptions/XQillaException.hpp>`
`#include <xqilla/utils/XQillaPlatformUtils.hpp>`
`#include <xqilla/utils/XStr.hpp>`
`#include <xqilla/utils/UTF8Str.hpp>`
`#include <xqilla/framework/XPath2MemoryManager.hpp>`
Include dependency graph for xqilla-dom3.hpp:

Go to the source code of this file.